Comment 1 for bug 434151

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package bug-buddy - 2.28.0+dfsg-0ubuntu1

---------------
bug-buddy (2.28.0+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream version (LP: #434151)
    - 2.28.0
      + Updated translations
    - 2.27.92 ("The Fixer")
      + Drop gnome-menus dependency (Vincent Untz)
  * debian/control.in:
    - build-depends on libgnome-menu-dev removed to match configure checks.
    - change bzr-vcs tag to point to
      https://code.launchpad.net/~ubuntu-dev/bug-buddy/ubuntu

 -- Christophe Sauthier <email address hidden> Tue, 22 Sep 2009 18:24:42 +0200